<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>APPLICATIONNAME</key>
	<string>APPLICATIONNAME</string>
	<key>APPLICATIONNAME Help</key>
	<string>Aide APPLICATIONNAME</string>
	<key>About APPLICATIONNAME</key>
	<string>À propos de APPLICATIONNAME</string>
	<key>Actual Size</key>
	<string>Taille réelle</string>
	<key>Align Left</key>
	<string>Aligner à gauche</string>
	<key>Align Right</key>
	<string>Aligner à droite</string>
	<key>Allow Hyphenation</key>
	<string>Permettre la césure</string>
	<key>Arrange in Front</key>
	<string>Mettre au premier plan</string>
	<key>Attach Files…</key>
	<string>Joindre des fichiers…</string>
	<key>Baseline</key>
	<string>Ligne de base</string>
	<key>Bigger</key>
	<string>Plus grand</string>
	<key>Bold</key>
	<string>Gras</string>
	<key>Bring All to Front</key>
	<string>Tout ramener au premier plan</string>
	<key>Capitalize</key>
	<string>Mettre la première lettre en majuscule</string>
	<key>Center</key>
	<string>Centrer</string>
	<key>Character Shape</key>
	<string>Forme de caractère</string>
	<key>Check Document Now</key>
	<string>Vérifier le document maintenant</string>
	<key>Check Grammar With Spelling</key>
	<string>Vérifier la grammaire et l’orthographe</string>
	<key>Check Spelling While Typing</key>
	<string>Vérifier l’orthographe lors de la saisie</string>
	<key>Check for Updates…</key>
	<string>Rechercher les mises à jour…</string>
	<key>Clear Menu</key>
	<string>Effacer le menu</string>
	<key>Close</key>
	<string>Fermer</string>
	<key>Close All</key>
	<string>Tout fermer</string>
	<key>Complete</key>
	<string>Compléter</string>
	<key>Copy</key>
	<string>Copier</string>
	<key>Copy Ruler</key>
	<string>Copier la règle</string>
	<key>Copy Style</key>
	<string>Copier le style</string>
	<key>Correct Spelling Automatically</key>
	<string>Corriger l’orthographe automatiquement</string>
	<key>Cut</key>
	<string>Couper</string>
	<key>Data Detectors</key>
	<string>Détection de données</string>
	<key>Delete</key>
	<string>Supprimer</string>
	<key>Edit</key>
	<string>Édition</string>
	<key>Emoji &amp; Symbols</key>
	<string>Emoji et symboles</string>
	<key>Enter Full Screen</key>
	<string>Activer le mode plein écran</string>
	<key>Export as PDF…</key>
	<string>Exporter au format PDF…</string>
	<key>File</key>
	<string>Fichier</string>
	<key>Find</key>
	<string>Recherche</string>
	<key>Find Next</key>
	<string>Rechercher le suivant</string>
	<key>Find Previous</key>
	<string>Rechercher le précédent</string>
	<key>Find and Replace…</key>
	<string>Rechercher et remplacer…</string>
	<key>Find…</key>
	<string>Rechercher…</string>
	<key>Font</key>
	<string>Police</string>
	<key>Format</key>
	<string>Format</string>
	<key>Help</key>
	<string>Aide</string>
	<key>Hide APPLICATIONNAME</key>
	<string>Masquer APPLICATIONNAME</string>
	<key>Hide Others</key>
	<string>Masquer les autres</string>
	<key>Insert</key>
	<string>Insérer</string>
	<key>Italic</key>
	<string>Italique</string>
	<key>Jump to Selection</key>
	<string>Aller à la sélection</string>
	<key>Justify</key>
	<string>Justifier</string>
	<key>Kern</key>
	<string>Crénage</string>
	<key>Ligatures</key>
	<string>Ligatures</string>
	<key>Line Break</key>
	<string>un saut de ligne</string>
	<key>Link…</key>
	<string>Lien…</string>
	<key>List…</key>
	<string>Liste…</string>
	<key>Log</key>
	<string>Historique</string>
	<key>Loosen</key>
	<string>Desserrer</string>
	<key>Lower</key>
	<string>Abaisser</string>
	<key>Make Lower Case</key>
	<string>Mettre en minuscules</string>
	<key>Make Rich Text</key>
	<string>Convertir au format RTF</string>
	<key>Make Upper Case</key>
	<string>Mettre en majuscules</string>
	<key>Make Vertical Layout</key>
	<string>Présenter verticalement</string>
	<key>Minimize</key>
	<string>Placer dans le Dock</string>
	<key>Minimize All</key>
	<string>Placer toutes les fenêtres dans le Dock</string>
	<key>New</key>
	<string>Nouveau</string>
	<key>New Document</key>
	<string>Nouveau document</string>
	<key>Open Recent</key>
	<string>Ouvrir l’élément récent</string>
	<key>Open…</key>
	<string>Ouvrir…</string>
	<key>Outline</key>
	<string>Contour</string>
	<key>Page Break</key>
	<string>un saut de page</string>
	<key>Page Setup…</key>
	<string>Format d’impression…</string>
	<key>Paragraph</key>
	<string>Paragraphe</string>
	<key>Paragraph Break</key>
	<string>un saut de paragraphe</string>
	<key>Paste</key>
	<string>Coller</string>
	<key>Paste Ruler</key>
	<string>Coller la règle</string>
	<key>Paste Style</key>
	<string>Coller le style</string>
	<key>Paste and Match Style</key>
	<string>Coller et adapter le style</string>
	<key>Preferences…</key>
	<string>Préférences…</string>
	<key>Prevent Editing</key>
	<string>Empêcher les modifications</string>
	<key>Print…</key>
	<string>Imprimer…</string>
	<key>Quit APPLICATIONNAME</key>
	<string>Quitter APPLICATIONNAME</string>
	<key>Quit and Keep Windows</key>
	<string>Quitter et garder les fenêtres</string>
	<key>Raise</key>
	<string>Élever</string>
	<key>Redo</key>
	<string>Rétablir</string>
	<key>Revert to Saved</key>
	<string>Revenir à la version enregistrée</string>
	<key>Save</key>
	<string>Enregistrer</string>
	<key>Save All</key>
	<string>Tout enregistrer</string>
	<key>Save As…</key>
	<string>Enregistrer sous…</string>
	<key>Select All</key>
	<string>Tout sélectionner</string>
	<key>Select Line...</key>
	<string>Sélectionner la ligne…</string>
	<key>Selection</key>
	<string>Sélection</string>
	<key>Services</key>
	<string>Services</string>
	<key>Show All</key>
	<string>Tout afficher</string>
	<key>Show Colors</key>
	<string>Afficher les couleurs</string>
	<key>Show Fonts</key>
	<string>Afficher les polices</string>
	<key>Show Properties</key>
	<string>Afficher les propriétés</string>
	<key>Show Ruler</key>
	<string>Afficher la règle</string>
	<key>Show Spelling and Grammar</key>
	<string>Afficher l’orthographe et la grammaire</string>
	<key>Show Substitutions</key>
	<string>Afficher les substitutions</string>
	<key>Smaller</key>
	<string>Plus petit</string>
	<key>Smart Copy/Paste</key>
	<string>Copier-coller intelligent</string>
	<key>Smart Dashes</key>
	<string>Tirets intelligents</string>
	<key>Smart Links</key>
	<string>Liens intelligents</string>
	<key>Smart Quotes</key>
	<string>Guillemets courbes</string>
	<key>Spacing...</key>
	<string>Espacement…</string>
	<key>Speech</key>
	<string>Parole</string>
	<key>Spelling and Grammar</key>
	<string>Orthographe et grammaire</string>
	<key>Start Dictation…</key>
	<string>Démarrer Dictée…</string>
	<key>Start Speaking</key>
	<string>Commencer la lecture</string>
	<key>Stop Speaking</key>
	<string>Arrêter la lecture</string>
	<key>Styles...</key>
	<string>Style…</string>
	<key>Subscript</key>
	<string>Indice</string>
	<key>Substitutions</key>
	<string>Substitutions</string>
	<key>Superscript</key>
	<string>Exposant</string>
	<key>Table…</key>
	<string>Tableau…</string>
	<key>Text</key>
	<string>Texte</string>
	<key>Text Replacement</key>
	<string>Remplacement de texte</string>
	<key>Tighten</key>
	<string>Resserrer</string>
	<key>Traditional Form</key>
	<string>Forme traditionnelle</string>
	<key>Transformations</key>
	<string>Transformations</string>
	<key>Underline</key>
	<string>Souligné</string>
	<key>Undo</key>
	<string>Annuler</string>
	<key>Use All</key>
	<string>Toutes</string>
	<key>Use Default</key>
	<string>Valeur par défaut</string>
	<key>Use Selection for Find</key>
	<string>Rechercher la sélection</string>
	<key>View</key>
	<string>Présentation</string>
	<key>Window</key>
	<string>Fenêtre</string>
	<key>Wrap to Page</key>
	<string>Adapter à la page</string>
	<key>Writing Direction</key>
	<string>Sens de l’écriture</string>
	<key>Zoom</key>
	<string>Réduire/agrandir</string>
	<key>Zoom All</key>
	<string>Réduire/agrandir toutes les fenêtres</string>
	<key>Zoom In</key>
	<string>Zoom avant</string>
	<key>Zoom Out</key>
	<string>Zoom arrière</string>
	<key>\tDefault</key>
	<string>\tPar défaut</string>
	<key>\tLeft to Right</key>
	<string>\tDe gauche à droite</string>
	<key>\tRight to Left</key>
	<string>\tDe droite à gauche</string>
</dict>
</plist>
